ssl

Dünya genelinde yaygın olarak kullanılan SSL 3.0 (Secure Socket Layer) web sunucuları ile istemciler arasındaki trafiğin şifrelenmesi amacı ile kullanılmaktadır.

Google Güvenlik ekibinin Salı günü (14/10/2014) yayınladığı açık ile SSL 3.0 üzerinden veri çalınabileceğini gösterdi. Açıktan SSL 3.0 kullanan tüm tarayıcılar etkilenmekte.

Araştırmacıların POODLE (Padding Oracle On Downgraded Legacy Encryption) olarak isimlendirdiği açık, ortadaki adam saldırısı (MitM) ile birleştirilerek kullanılmakta ,

Bu ataktan etkilenmemenin metodu Sunucu ve istemci (Tarayıcı,vb…) tarafında SSL 3.0’ın kullanılmamasıdır…

Chrome ve Fİrefox tarafında henüz SSL 3.0 kapalı olarak gelmemekle birlikte, üreticiler bir sonraki sürümde kapatacaklarını duyurdular.

 

POODLE hakkında daha fazla bilgi;
http://googleonlinesecurity.blogspot.in/2014/10/this-poodle-bites-exploiting-ssl-30.html

https://www.openssl.org/~bodo/ssl-poodle.pdf

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-3566

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3566

Sunucu SSL test işlemi için tıklayınız.

STANDART REFERANS: ISO 27001:2013

A.10.1.1
A.10.1.2
A.12.6.1
A.12.7.1
A.13.2.1
A.13.2.3
A.14.1.3
A.14.2.8

 |
____ Innovation Science Labs ____
|